[Main]
Title=DCAM-API Setup
Version=25.12.7073
Text1=Active Silicon FireBird
Help1=Install DCAM and ActiveSilicon driver for FireBird CameraLink and CoaXPress Camera.
HelpJa1=カメラリンクと CoaXPress カメラ用の DCAM と Active Silicon 社の FireBird フレームグラバのドライバをインストールします。
Run1=dcamapi\FbdPhx\install.exe
Support1= 10.17134- 11
Text2=USB Camera
Help2=Install DCAM and driver for USB Camera.
HelpJa2=USB カメラ用の DCAM とドライバをインストールします。
Run2=dcamapi\usb\install.exe
Support2= 10.17134- 11
Text3=GigE Camera
Run3=dcamapi\gige\install.exe
Help3=Install DCAM and driver for GigE Camera.
HelpJa3=GigE カメラ用の DCAM とドライバをインストールします。
Support3= 10.17134- 11
Text4=IEEE1394 Camera
Help4=Install DCAM and driver for 1394 Camera.
HelpJa4=1394 カメラ用の DCAM とドライバをインストールします。
Run4=dcamapi\1394OHCI\install.exe
Support4= 10.17134- 11
Text6=Tools
Run6=[Tools]
Menu6=Menu.TOOLS
Text7=Others
Run7=[Others]

[Tools]
Text1=DCAM Configurator
Run1=dcamapi\tools\WinX86\DCAM Configurator\DCAMCFG.exe
Run1.x64=dcamapi\tools\WinX64\DCAM Configurator\DCAMCFG.exe
Menu1=Menu.DCAM Configurator
Text2=ExCap4
Run2=dcamapi\tools\WinX86\ExCap4\ExCap4.exe
Run2.x64=dcamapi\tools\WinX64\ExCap4\ExCap4.exe
Text3=IMG to TIFF Converter
Run3=dcamapi\tools\WinX86\IMG to TIFF Converter
Run3.x64=dcamapi\tools\WinX64\IMG to TIFF Converter
Text4=DCIMG to PNG Converter
Run4=dcamapi\tools\WinX86\DCIMG to PNG Converter
Run4.x64=dcamapi\tools\WinX64\DCIMG to PNG Converter
Text5=EM Gain Readjustment
Run5=dcamapi\tools\WinX86\EM Gain Readjustment\EMGREAD.exe
Run5.x64=dcamapi\tools\WinX64\EM Gain Readjustment\EMGREAD.exe
Menu5=Menu.EMGREAD

[Others]
Text1=Compatibility Note
Open1=dcamapi\doc\DCAM-API for Windows (25.12.7073) Compatibility Note.pdf
Text2=Software License
Open2=dcamapi\doc\LICENSE*.pdf
Text4=ASLVER
Run4=dcamapi\fbdphx\Win\x86\aslver_x86.exe
Run4.x64=dcamapi\fbdphx\Win\x64\aslver_x64.exe
Menu4=Menu.ASLVER
Text5=TDIScan
Run5=dcamapi\others\TDIScan\TDIScan.exe
Run5.x64=dcamapi\others\TDIScan\TDIScan.exe
Menu5=Menu.TDIScan
Require5=dotnetfx2
Text6=Spectral Analyzer
Run6=dcamapi\others\Spectral Analyzer\SpAn.exe
Run6.x64=dcamapi\others\Spectral Analyzer\WinX64\SpAn.exe
Menu6=Menu.SpAn

[Menu.TOOLS]
Text1=Install DCAM Tools into your PC
Open1=dcamapi\tools\WinX86\DCAMToolsX86.msi
Open1.x64=dcamapi\tools\WinX64\DCAMToolsX64.msi

[Menu.DCAM Configurator]
Text1=DCAM Configurator Manual
Open1="dcamapi\tools\WinX86\DCAM Configurator\doc\DCAMCFG*.pdf"
Open1.x64="dcamapi\tools\WinX64\DCAM Configurator\doc\DCAMCFG*.pdf"

[Menu.EMGREAD]
Text1=EM Gain Readjustment Manual
Open1="dcamapi\tools\WinX86\EM Gain readjustment\doc\EMGREAD*.pdf"
Open1.x64="dcamapi\tools\WinX64\EM Gain readjustment\doc\EMGREAD*.pdf"

[Menu.ASLVER]
Text1=ASLVER Manual
Open1=dcamapi\others\fbdphx\AslVer\doc\aslver*.html

[Menu.TDIScan]
Text1=TDIScan Instruction Manual
Open1=dcamapi\others\TDIScan\doc\TDIScan*.pdf

[Menu.SpAn]
Text1=Spectral Analyzer Manual
Open1="dcamapi\others\Spectral Analyzer\doc\SpAn v3.1 Reference rev_a.pdf"